﻿.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-9{width:75%}


img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}
#mobile-aritco-menu .home-active a{color:#a39382}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}


  .small-12 {
    position: relative;
    width: 100%; }


.footer_bottom_holder_inner{
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}





    .footer_bottom_holder_inner,
    .footer_bottom_holder_inner ul li a,
    .footer_bottom_holder_inner p,
    .footer_bottom_holder_inner span,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon){
    color: #020202    }


    .footer_bottom_holder_inner a,
    .footer_bottom_holder_inner ul li a{
    color: #ffffff    }


    .footer_bottom_holder_inner a:hover,
    .footer_bottom_holder_inner ul li a:hover{
    color:#020202; !important;
    }


.cli-col-12
{
	width:100%;
}


.postmetadata a
{
color: #6c64a8 !important;
}


.postmetadata a:hover { color :red !important }


.postmetadata
{
color: #6c64a8;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}





.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}


.container_24 .grid_7 {
	width:291px;
}


li.cat-item a:hover, li.arpw-li a:hover { color: #f7961e !important }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}
.home .wp-block-spacer[style="height:80px"]{height:40px!important}
.home .wp-block-spacer[style="height:60px"]{height:15px!important}
.home .wp-block-spacer[style="height:30px"]{height:10px!important}


            .header_bg {

            }








	#sidebar .widget .widget-title {
	color: #4b4c4d;
	}


	
	

		#sidebar .widget { margin-bottom: 60px; }


			#sidebar .widget-title {
				margin-bottom: 25px;
				font-weight: 300;
				font-size: 20px;
				text-transform: uppercase;
			}


		.widget .sub-menu {
			padding-top: 5px;
			padding-left: 10px;
		}


	
	

	#footer .widget { margin-bottom: 50px; }


		#footer .parallax .widget-title {
			margin-bottom: 25px;
			color: #fff;
		}
.addtoany_list a,.widget .addtoany_list a{border:0;box-shadow:none;display:inline-block;font-size:16px;padding:0 4px;vertical-align:middle}
.addtoany_list a:hover,.widget .addtoany_list a:hover{border:0;box-shadow:none}
#sidebarLeft .widget{background:none !important}
#sidebarLeft .widget:before, #sidebarLeft .widget:after{display:none}
#sidebarLeft .widget .inn{background:none}
#sidebarLeft .widget .inn:before, #sidebarLeft .widget .inn:after{display:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}


.stage {
    padding-top : 50px;
    padding-bottom : 50px;
    text-align : center;
}


.stage .btn {
    padding-top: 14px;
    padding-bottom: 14px;
    font-size : 18px;
}


.stage .welcome-subtitle {
  padding-top: 25px;
  padding-bottom: 40px;
}
